{
  "app_entry": "jupyter lab",
  "app_type": "desk",
  "arch": "x86_64",
  "build": "py39haa95532_0",
  "build_number": 0,
  "constrains": [
    "nodejs >=18.0.0"
  ],
  "depends": [
    "async-lru >=1.0.0",
    "importlib-metadata >=4.8.3",
    "ipykernel",
    "jinja2 >=3.0.3",
    "jupyter-lsp >=2.0.0",
    "jupyter_core",
    "jupyter_server >=2.4.0,<3",
    "jupyterlab_server >=2.19.0,<3",
    "notebook-shim >=0.2",
    "packaging",
    "python >=3.9,<3.10.0a0",
    "tomli",
    "tornado >=6.2.0",
    "traitlets"
  ],
  "icon": "717340b6962ac8f292a17e7fa60ab5e7.png",
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "jupyterlab",
  "platform": "win",
  "subdir": "win-64",
  "summary": "JupyterLab 4.0.8",
  "timestamp": 1700522187274,
  "type": "app",
  "version": "4.0.8"
}